@import "../../../everest/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
nav#pojo-a11y-toolbar.pojo-a11y-toolbar-left {
	display: none !important;
}
.sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu .sfHover > a, .sf-menu .sfHover > li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a {
	color: #90c548 !important;
}

#breadcrumbs {
	margin-bottom: 0 !important;
}

@media screen and (min-width: 769px)  {
	div.sticky-header.logo-left {
		height: 100px !important;
		display: none !important;
		top: -200px;
		position: fixed;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
	}
	.pojo-title-bar #header.logo-left {
		height: 90px !important;
		position: fixed !important;
		background-color: #3a3f41 !important; 
	}
}

@media screen and (max-width: 768px) {
	#page-header .title-primary span {
		display: none !important;
	}



.tp-static-layer.rev-static-visbile {
	position: absolute !important;
	left: 0 !important;
	transform: none !important;
	transform-origin: none !important;
}

.tp-static-layer.rev-static-visbile img {
	position: absolute !important;
	height: 50px !important;
	width: auto !important;
}



}

.format-cpt-pojo_gallery  .clearfix {
	background-color: rgba(58, 63, 65, 1) !important;
height: 30px !important;
}


.logo-img a > img {
	height: 80px !important;
	width: auto !important;
}

button.button.submit.size-medium {
border-color: #97c854 !important;
color: #97c854 !important;
}

div.logo {
	overflow: visible !important;
}

#page-header .title-primary span {
right: 5%;
border: none;
bottom: 60%;
position: absolute;
}

.current-menu-item a span {
	color: #90c548 !important;
	padding-bottom: 3px !important;
	border-bottom: 3px solid #fff;
}
.mainH {
	margin-top: -50px !important;
}

.mainH h1 {
	margin-bottom: 0 !important;
}

.mainP {
	position: relative !important;
float: none !important;
left: 0 !important;
right: 0 !important;
margin: 0 auto !important;
}

.mainLine hr {
	border-width: 25px !important;
}

.mainLast {
	padding-top:20px !important;
	padding-bottom: 40px !important;
}

.mainSocial {
	text-align: center !important;
	padding-bottom: 40px !important;
}

#cat_icons {
	float: none;
	margin: 0 auto;
	right: 0;
	left: 0;
	position: relative;
	width:50%;
}

#phoneFloat {
position: fixed;
width: 200px;
height: 65px;
left: 0;
bottom: 20%;
background-color: rgba(58, 63, 65, 1);
z-index: 10000;
box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
border-bottom: 2px solid #175d1e;
opacity: 1;



}

@media screen and (max-width: 768px) {
	#phoneFloat {
		width: 100%;
		bottom: 0;

	}
}

#phoneFloat	h2 {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		margin: auto 0;
		right: 0;
		width: 100%;
		line-height: 45px;
		color: #fff;
		text-align: center;
		font-size: 1.25em;

	}

#phoneFloat	h2 a {
			position: relative;
			height: auto;
			width: 100%;
			font-size: 1.4em;
			display: block;
			top: -20px;
		}